Subject: Pre-Petition Terminations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 12 Dec 2001 14:42:27 -0800 (PST)

Attached is a list of the Termination Letters I have been able to locate so far.  Tanya suggested that Bear Stearns termination is just a close-out of a NYMEX margin position and I have a call into Greg Whiting to see if that is the case.

I spoke to Craig Breslau about the Pemex termination and he knows nothing about that.  He said if it happened it would have gone thru his desk.  What are your thoughts on that?

There appear to be two International Paper Deals.  Craig Breslau got me a signed copy of the one terminating the deal for $12,163,283.  There was another International Paper deal the Confirmation Desk prepared a termination for in the amount of $1,311,164.  Craig, any knowledge of this other one?

No copy either of the executed terminations of the Proctor & Gamble deals the Confirmation Desk prepared for (i) deal no. Y 49018.1 for $81,083, and (ii) deal no. 49011.1 for $442,000.

That just leaves the Socal-JP Morgan on Debbie's list with no copy.